oro:
    query_designer:
        datagrid:
            column:
                column:         Column
                label:          Label
                function:       Function
                sorting:        Sorting
                actions:        Actions
            action:
                move_column:    Move column
                update_column:  Update column
                delete_column:  Delete column
                delete_column_confirmation: Are you sure you want to delete this column?
                update_filter:  Update filter
                delete_filter:  Delete filter
                delete_filter_confirmation: Are you sure you want to delete this filter?
        form:
            action:
                add:            Add
                save:           Save
                cancel:         Cancel
            grouping_columns:   Grouping Columns
            date_grouping:
                date_field.label: Date field
                use_date_grouping_filter.label: Enable grouping by date
                use_skip_empty_periods.label: Allow to skip empty time periods

            column:             Column
            label:              Label
            function:           Function
            choose_function:    None
            sorting:            Sorting
            choose_sorting:     None
            sorting_asc:        Asc
            sorting_desc:       Desc
            condition:          Condition
        condition_builder:
            drag_n_drop_hint: "Drag and drop from the left to start working"
            criteria:
                field_condition:   Field Condition
                aggregated_field_condition:   Aggregation column
                conditions_group:  Conditions Group
            choose_entity_field: Choose a field...
        system_configuration:
            fields:
                conditions_group_merge_same_entity_conditions:
                    label: 'Group same-entity conditions within condition groups'
                    tooltip: >
                        If enabled, the conditions defined for the same entity within a condition group will be
                        applied together in the same sub-query. Using multiple condition groups or disabling this
                        option will result in multiple sub-queries.
